src/isnd/bin/
src/isnd/obj/
src/isn/obj
src/isn/bin
.vscode/launch.json
src/isn/.vscode/
test/isnd.tests/obj/
test/isnd.tests/bin/
packages/
bower_components/
test/isn.tests/bin
test/isn.tests/obj/
test/isnd.tests/appsettings.Testing.json
wwwroot/.sass-cache/
src/isnd/wwwroot/.sass-cache/
src/isn.abst/bin
src/isn.abst/obj
